export default () => {
  return (
    <div style={{
      textAlign: 'center', width: "100%", marginBottom: 40, color: "rgba(0,0,0,.45)", fontSize: 14
    }} >
      教育部数字化学习支撑技术工程研究中心&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;东北师大理想软件股份有限公司 < br />
      吉公网安备22010202000105号&nbsp;&nbsp;&nbsp;&nbsp;吉ICP备13001399号-2&nbsp;&nbsp;增值电信业务经营许可证 吉B2-20150068
    </div >
  );
};
